@charset "UTF-8";

.unitList {
	margin: 0 0 20px 0;
	padding: 0;
}

.unitList dt {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.5em;
	color: #BC6682;
}

.unitList dd {
	margin: 0 0 15px 20px;
	padding: 0;
	font-size: 100%;
	line-height: 1.5em;
}

.unitTable {
	width: 650px;
}

.unitTable th {
	font-size: 100%;
	line-height: 1.5em;
	text-align: center;
	vertical-align: middle;
	background-color: #FCEDED;
	padding: 10px;
	border: 1px solid #AFAFAF;
}

.unitTable td {
	font-size: 100%;
	line-height: 1.5em;
	text-align: center;
	vertical-align: middle;
	background-color: #fff;
	padding: 15px 10px;
	border: 1px solid #AFAFAF;
}

.unitSchedule {
	width: 550px;
}

.unitSchedule th {
	font-size: 100%;
	line-height: 1.5em;
	text-align: center;
	vertical-align: middle;
	background-color: #FCEDED;
	padding: 10px;
	border: 1px solid #AFAFAF;
}

.unitSchedule td {
	font-size: 100%;
	line-height: 1.5em;
	background-color: #fff;
	padding: 15px 10px;
	border: 1px solid #AFAFAF;
}


/* .event {
	text-align: center;
} */

.unitDay {
	width: 300px;
}

.unitDay th {
	font-size: 100%;
	line-height: 1.5em;
	text-align: center;
	vertical-align: middle;
	background-color: #FCEDED;
	padding: 10px;
	border: 1px solid #AFAFAF;
}

.unitDay td {
	font-size: 100%;
	line-height: 1.5em;
	text-align: center;
	background-color: #fff;
	padding: 15px 10px;
	border: 1px solid #AFAFAF;
}



@media screen and (max-width:479px) {}
